<?php


$query_master_setting ="select * from t_".$key_table_prefix."_setting ";
$result_master_setting = mysqli_query($dbconn,$query_master_setting);
if($line_master_setting = mysqli_fetch_array($result_master_setting,MYSQLI_ASSOC))
{
    $sys_system_master_setting_line = $line_master_setting;
    
        
}



              
               
                
		    $doc_debug_line=0;
                
                    	
		   	$this->SetFont('Arial','',16);
		   	$this->SetFont('','B');
			$this->Cell(190,10,$sys_system_master_setting_line["set_company_name"],$doc_debug_line,10,'C');
			$this->SetFont('','');
			$this->Ln(0);
			
			
			$address_array = explode(chr(10),$sys_system_master_setting_line["set_address"]);
			
			foreach($address_array as $address_key => $address_value)
			{
					$this->SetFont('Arial','',11);
					$this->SetFont('','');
					$this->Cell(190,4,$address_value,$doc_debug_line,10,'C');
					$this->SetFont('','');
					$this->Ln(0);		
					
			}
			
			
			
                    $this->Ln(1);






		    
?>